/* -------------------------------------------------------------------------------------- coomon */

ul.listmark { list-style: disc outside; margin:0 0 0 1.5em; }
ol.listmark { list-style: decimal outside; margin:0 0 0 2em; }
ul.listdash {
	border-top:1px #ccc dotted;
	margin: 12px 0 0;
}
ul.listdash li {
	border-bottom:1px #ccc dotted;
	font-size:12px;
	font-size:1.2rem;
	line-height:1.6;
	padding:12px 0;
}
.txtarea p:first-child { margin:0 0 16px; }
.txtarea p:last-child { margin:16px 0 0; }

.lastitem { margin:0; }
.more {
	display:inline-block;
	*display:inline;
	*zoom:1;
	font-size:10px;
	font-size:1.0rem;
	font-weight:bold;
	padding:2px 1em;
	margin:0 0 0 4px;
	color:#fff;
	background:#d2ebff;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	-o-border-radius: 2em;
	border-radius: 2em;
}

/* animate button */
.button {
	display:inline-block;
	width: 475px;
	height: 80px;
	position: relative;
	-moz-perspective:6000px;
	-webkit-perspective: 6000px;
	perspective: 6000px;
	-moz-box-shadow: 1px 2px 4px 0px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 1px 0px 4px 0px rgba(000, 000, 000, 0.3);
	box-shadow: 1px 2px 4px 0px rgba(000, 000, 000, 0.3);
}
.button span {
	display: block;
	position: absolute;
	width: 475px;
	height: 80px;
	text-align: center;
	line-height: 56px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
	pointer-events: none;
}
.button span:nth-child(1) {
	color: #fff;
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	transform: rotateX(90deg);
	-webkit-transform-origin: 50% 50% -40px;
	-moz-transform-origin: 50% 50% -40px;
	transform-origin: 50% 50% -40px;
}
.actress span:nth-child(1) { background: #333 url(images/vnv-act02.jpg) no-repeat left top; }
.scenario span:nth-child(1) { background: #333 url(images/vnv-scen02.jpg) no-repeat left top; }

.button span:nth-child(2) {
	color: #333;
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
	-webkit-transform-origin: 50% 50% -40px;
	-moz-transform-origin: 50% 50% -40px;
	transform-origin: 50% 50% -40px;
}
.actress span:nth-child(2) { background: #333 url(images/vnv-act01.jpg) no-repeat left top; }
.scenario span:nth-child(2) { background: #333 url(images/vnv-scen01.jpg) no-repeat left top; }

.button:hover span:nth-child(1) {
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
}
.button:hover span:nth-child(2) {
	background-color: #333;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
}

/* ------------------------ accordion rolling img setting */

span.rolling { line-height: 20px; }
span.rolling img {
	width: 20px;
	height: 20px;
	-moz-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	transition: all 1s ease;
}
span.acdopen img {
	-moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.acd-bt { cursor: pointer; margin:0 0 4px; }
.toggles { display:none; }

#catside li{
	padding: 10px 0px 10px 0px;
	list-style: none;
}


/* pagenavi style　ページナビゲーション
--------------------------------------------*/

.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:14px;
line-height:22px;
font-weight: bold;
}
  
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#605f5e;
border: solid 1px #605f5e;
background: #FFFFFF;
font-weight: bold;
}
  
.pagination a:hover{
color:#fff;
background: #605f5e;
}
  
.pagination .current{
padding:6px 9px 5px 9px;
color:#fff;
background: #605f5e;
font-weight: bold;
}


.objectopen {

}

.objectopen input {
	display: none;
}

.objectopen label {
	cursor: pointer;
}

.objectopen label:hover {
}

.objectopen .oo-cont1 {
}

.objectopen .oo-cont2 {
	transition: 0.2s;
	height: 0;
	overflow: hidden;
}

.objectopen input:checked + .oo-cont2 {
	height: auto;
}



.objectopen3 {

}

.objectopen3 input {
	display: none;
}

.objectopen3 label {
	cursor: pointer;
}

.objectopen3 label:hover {
}



.objectopen3 .oo-cont3 {
}

.objectopen3 .oo-cont4 {
	transition: 0.2s;
	height: 0;
	overflow: hidden;
}

.objectopen3 input:checked + .oo-cont4 {
	height: auto;
}




.objectopen5 {

}

.objectopen5 input {
	display: none;
}

.objectopen5 label {
	cursor: pointer;
}

.objectopen5 label:hover {
}


.objectopen5 .oo-cont5 {
}

.objectopen5 .oo-cont6 {
	transition: 0.2s;
	height: 0;
	overflow: hidden;
}

.objectopen5 input:checked + .oo-cont6 {
	height: auto;
}





.objectopen7 {

}

.objectopen7 input {
	display: none;
}

.objectopen7 label {
	cursor: pointer;
}

.objectopen7 label:hover {
}


.objectopen7 .oo-cont7 {
}

.objectopen7 .oo-cont8 {
	transition: 0.2s;
	height: 0;
	overflow: hidden;
}

.objectopen7 input:checked + .oo-cont8 {
	height: auto;
}







.objectopen9 {

}

.objectopen9 input {
	display: none;
}

.objectopen9 label {
	cursor: pointer;
}

.objectopen9 label:hover {
}

.objectopen9 .oo-cont9 {
}

.objectopen9 .oo-cont10 {
	transition: 0.2s;
	height: 0;
	overflow: hidden;
}

.objectopen9 input:checked + .oo-cont10 {
	height: auto;
}




.objectopen11 {

}

.objectopen11 input {
	display: none;
}

.objectopen11 label {
	cursor: pointer;
}

.objectopen11 label:hover {
}

.objectopen11 .oo-cont11 {
}

.objectopen11 .oo-cont12 {
	transition: 0.2s;
	height: 0;
	overflow: hidden;
}

.objectopen11 input:checked + .oo-cont12 {
	height: auto;
}



.objectopen13 {

}

.objectopen13 input {
	display: none;
}

.objectopen13 label {
	cursor: pointer;
}

.objectopen13 label:hover {
}

.objectopen13 .oo-cont13 {
}

.objectopen13 .oo-cont14 {
	transition: 0.2s;
	height: 0;
	overflow: hidden;
}

.objectopen13 input:checked + .oo-cont14 {
	height: auto;
}

.worksimg img {
	max-width: 300px;
}



